Section: extra-perl

Depends: gobject-introspection, perl-glib

Depends (build): perl-extutils-depends, perl-extutils-pkgconfig

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.047-2 (amd64/stable)

Also: 0.047-2 (arm64/stable) , 0.047-2 (loongson3/stable) , 0.047-2 (ppc64el/stable)

Depends: libffi

libffi 3.2.1-10 (amd64/stable)

  • libffi.so.6